@charset "utf-8";

/* CSS Document  Neww */



#gobackuc a:hover {

cursor: pointer;

  color: #f7941d;

}

#gobackuc a 

{

text-decoration:none;

color:#fff;

}

#gobackuc 

{
  float: right;
  width: 120px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 13px;
  text-transform: uppercase;
  border: 1px solid #4e6f8f;
  text-decoration: none;
  height: 37px;
  border-radius: 0;
  line-height: 35px;
  background: #01305e;

}





#subscribedall

{

	float:left;

	display:block;

	margin-top:-120px;

}

#subscribedall .subtyp

{	

	margin-top:155px;

	margin-right:0px;	



}

/*Add Cart */



#info_msge {

	color:#009933;

	font-size:17px;

	text-align:center;

	position:absolute;

	margin-left:120px;

	font-weight:bold;

	margin-top:31px;

}

#quickbar{



	margin-bottom: 20px;

padding-left: 10px;

margin-top: 25px;

	

}

#quickbar a {

	text-decoration:none;

	color:#000000;

	font-weight:bold;	

}



#quickbar a:hover {	

	color:#0033CC;

	cursor:pointer;	

}



#addedcart

{

	display:none;

	position:absolute;

	width:350px; 

	

	background:#fff;

	background-repeat:no-repeat;

	border-radius:8px;

	-webkit-border-radius:8px;

	-moz-border-radius:8px;

	-o-border-radius:8px;

	-khtml-border-radius:8px;

	min-height:50px;

	z-index:9999;

	margin:34px 0px 0 655px;



}



#addedcart span1 {

	text-align:center;

	margin:25px;	

	font-weight:bold;

}



#addedcart span1 name{

	padding-left:40px;

}



#addedcart img

{

	width:27px;

	height:27px;	

}



#addedcart .delcart

{

	float:right;

	width:27px;

	height:27px;

	cursor:pointer;	

}



.showcartitems,.showcartitems1

{
  float: right;
  width: 120px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 13px;
  text-transform: uppercase;
   border: 1px solid #4e6f8f;
  margin-right: 30px;
  text-decoration: none;
  height: 37px;
  border-radius: 0;
  line-height: 35px;
  background: #01305e;
}

.showcartitems1:hover {
  color: #f7941d!important; border: 1px solid #4e6f8f!important; text-decoration:none!important}
.showcartitems1

{




}





.paymenttype

{/*

	float:left;

	width:180px;

	text-align:center;

	height:25px;

	background:#eee;

	box-shadow:0 0 2px 1px fff;

	border-radius:15px;

	color:#fff;

	font-weight:bold;

	font-size:13px;

	text-transform:uppercase;

	text-shadow:0px 1px 1px #fff;

	border:2px solid #004070;

	color:#004070;

	margin-right:30px;

	text-decoration:none;

	*/

	margin-left: 100px;

}



#shopcartinfo

{
width: 580px;
  font-weight: bold;
  font-size: 13px;
  /* margin-top: 80px; */
  /* padding-bottom: 20px; */

}
.payment { float:left; margin:20px 0 0 0}


#shopcartinfo .rows

{

	margin-top: 5px;

}

#shopcartinfo label

{

padding-top: 0px;
  line-height: 21px;
  text-indent: 5px;
  margin-right: 10px;

}

#pay-p

{
    float: right;
    height: 50px;
    margin-top: 0 !important;
    width: 150px;
}

.showcartitems:hover,.showcartitems1:hover,#payorder:hover,.selectitems,.paymenttype:hover{

	background:#004070;

	box-shadow:0 0 2px 1px ccc;

	cursor:pointer;

	color:#fff;

	border:2px solid #ccc;

	text-shadow:none;

	}

	





.shoping

{

	height:100%;

	padding:15px;

	-webkit-box-shadow:inset 0px 0px 1px hsla(0,0%,0%,.5);

       -moz-box-shadow:inset 0px 0px 1px hsla(0,0%,0%,.5);

            box-shadow:inset 0px 0px 1px hsla(0,0%,0%,.5);

	

	

}





/*add cart end*/



/*pbar st*/



.ui-progressbar 

{ 

	height:15px; 

	width:100px;

	text-align: left; 

	overflow: hidden; 

	border-radius:3px;

	-webkit-border-radius:3px;

	-moz-border-radius:3px;

	-o-border-radius:3px;

	-khtml-border-radius:3px;	

	border:1px solid #ccc;

}

.ui-progressbar .ui-progressbar-value 

{

	margin: -1px; 

	height:100%; 

	background-color:#0099CC;

	background:url(../images/pgbar.png); 

	background-repeat:no-repeat;

	

	color:#036;

	border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);

}

/*pbar end*/



#viewcategory 

{

	float:left;	

 	width:250px;

    height:100%;

	margin-left:5px;

	font-size:16px;

	font-weight:bold;

	margin-top:10px;

	

	

	

}



#pay-mt,#pay-cod {
	 /* margin-top: -20px;*/
  margin-bottom: 15px;
  /*width: 150px;*/
  float: right;
  cursor: pointer;
  text-align: center;
  height: 25px;
  background: #eee;
  color: #fff;
  font-weight: bold;
  font-size: 13px;
  text-transform: uppercase;
  /* padding-top: 4px; */
  background: #01305e;
  border: 1px solid #4e6f8f;
  height: 37px;
 /* margin-right: -293px;*/
  line-height: 37px;
}



#pay-mt:hover,#pay-cod:hover {
color: #f7941d;

		

}



#cart_items {



	float:left;

	width:95%;

	margin:20px 0 0 30px;

	padding:10px 0 0 11px;

	background:#FFFFFF;

	border-radius: 2px 2px 2px 2px;

   	min-height:100px;

	 -webkit-box-shadow:inset 0px 0px 1px hsla(0,0%,0%,.5);

       -moz-box-shadow:inset 0px 0px 1px hsla(0,0%,0%,.5);

            box-shadow:inset 0px 0px 1px hsla(0,0%,0%,.5);

			

	height:100%;

		

}



#cart_items p {

	position:relative;

	float:right;

	margin-right:214px;

color:#006abb;

}



#payorderpay

{

float:right;

cursor:pointer;



height:22px;

margin-right:-300px;

color: #fff;

border: solid 1px #0076a3;

background: #0095cd;

background: url("../images/bg_top1.jpg") no-repeat scroll center top transparent;

	

-webkit-border-radius: 2em;

-moz-border-radius: 2em;

border-radius: 2em;

}



 #payorder

{

	position:relative;

	margin-left:20px;

	width:80px;

	height:22px;

	text-align:center;

	font-size: 13px;

	font-weight:bold;

   

	 color: #ffffff;

    border: solid 1px #0076a3;

    background: #0095cd;

    background: url("../images/bg_top1.jpg") no-repeat scroll center top transparent;

	

	-webkit-border-radius: 2em;

    -moz-border-radius: 2em;

    border-radius: 2em;

}



#cart_items .title_cart {
   margin: 25px 0 20px 0px;
  /* font-size: 18px; */
  /* font-weight: bold; */
  font-size: 22px;
  color: #f7941d;
  font-family: 'open_sansbold';

}



.content-box .headr {

display: block;

position: relative;

border: 1px solid #ccc;

color: #4488F7;

height: 40px;

margin-top: 15px;

background: url(../images/bg_top1.jpg) no-repeat;

}



.content-box .headr li{



margin-top: -8px;

margin-left: 5px;

}



#cart_items .headr {
display: block;
  position: relative;
  border: 1px solid #ccc;
  color: #4488F7;
  height: 40px;
  margin-left: 4px;
  margin-top: 10px;
  width:99%;
  background: url(../images/bg_top1.jpg) no-repeat;

}

#cart_items .headr span{

     float:left;

       width:140px;

	color:#fff;

	font-size:16px;

	font-weight:bold;

	padding-top:7px;

	text-align:center;
  font-family: 'open_sansbold';

	

	

}

#cart_items .subrows span{
  float: left;
  text-align: center;
  width: 140px;
  padding: 9px 0;
    font-family: 'open_sansregular';
  color: #464646;
  line-height:18px;
  font-size: 15px;



}



#cart_items .headr #sec,#cart_items .headr #fst,#cart_items .subrows #sec,#cart_items .subrows #fst{



width:230px;

}



#cart_items .subrows {
float: left;
  display: block;
  position: relative;
  border: 1px solid #ccc;
  color: #4488F7;
  margin-left: 4px;
  width: 98.9%;
  background: #fff;
  border-top: none;
}



#cart_items .subrows_last  { 

float:left;

display:block;

 height: 40px;

    margin-left: 0;

    margin-top: 10px;

    width: 99.9%;

}



#cart_items .subrows span .edit,#cart_items .subrows span a{

	

	float:left;

	text-align:center;

	text-decoration:none;

	margin-left:15px;

	

	

	

}

#subscrip a{

text-decoration:none !Important;

}

#cart_items .subrows span .edit:hover,#cart_items .subrows span a:hover{

	

	cursor:pointer;

	color:#000000;

	text-decoration:underline;



	

}



#viewsubcategory 

{

	float:left;

	display:block;

	margin-top:0px;

	margin-bottom:10px;

 	width:100%;

 	

	height:100%;

	

	

}



.category, .leftsubcart 

{

	width:100%;

	display:block;

	font-size:13px;

	cursor:pointer;

	padding:10px;

	 -webkit-box-shadow:inset 0px 0px 1px hsla(0,0%,0%,.5);

       -moz-box-shadow:inset 0px 0px 1px hsla(0,0%,0%,.5);

            box-shadow:inset 0px 0px 1px hsla(0,0%,0%,.5);

	

}

.leftsubcart 

{

	font-size:12px;

}

.category img,.leftsubcart img{

	position:relative;

	margin:5px;

}

.leftsubcart img{

margin-left:10px;

}



.category:hover, .leftsubcart:hover  {

	color:#0033CC;

	cursor:pointer;

    

}



.selected_cat 

{

	text-decoration:none;

	

    color:#0033CC;

}



.course_details 

{

	float:left;

 	width:300px;

	display:block;

	text-align:center;

	border: #000000 solid 1px;

	

	margin:10px;

}



.videocategory,.quizcategory,.addnote,.videos,.downloads

{

	cursor:pointer;

	color:#000099;

}



.subcategory,.categorysub,.gotosubscrip,.fullsubscrip,.gotoprice {

	cursor:pointer;

}





/* Category Box desigining ST*/



.buyall {

	float:left;

	position:relative;

	width:95%;

	height:100%;

	margin:0px 0 20px 20px;

	   -webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.3);

    -moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.3);

    box-shadow:0 0 5px rgba(0, 0, 0, 0.3);

    -moz-border-radius:2px / 100px;

    border-radius:2px / 110px;

}



.buyall span {

	display:block;

	position:absolute;

	font-size:18px;

	font-weight:bold;

	text-align:center;

	margin:15px 0 0 220px;

	

	

   

}

.buyall span1 {



	display:block;

	float:left;

	position:absolute;

	margin:50px 0 0 220px;

	

   

}

.buyall span2 {



	display:block;

	float:left;

	position:absolute;

	margin:50px 0 0 220px;

	

   

}

.buyall img {

	float:left;

	position:relative;

	width:170px;

	height:220px;

	margin:10px 0 10px 15px;

	

}





.shopall{

	display:block;

	float:left;

	position:absolute;

	margin:120px 0 0 510px;

}

#p_de {

float:left;

display:block;

}

.shopall span5{

float:left;

display:block;

color:#000066;

font-size:15px;

text-shadow:0px 1px 1px #555;

font-weight:bold;

margin-top: 5px;

}

.shopall  select{

margin-left:10px;

font-size:13px;

outline:none;

height:30px;

border: 1px solid #DDDDDD;

border-color: #fff;

border-radius: 8px;

-moz-border-radius: 8px;

-webkit-border-radius: 8px;

width:90px;

padding:.5em .3em;

}

.shopall .cart_price{

float:left;

display:block;

background:#000;

padding:8px;

padding-top:3px;

margin-left:10px;

height:18px;

background: url("../images/bg_top1.jpg") no-repeat scroll center top transparent;

   

    color: #FFFFFF;

    font-size: 13px;

    font-weight: bold;

border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);}





.shopall a{

float:left;

	width:140px;

	height:27px;

	text-decoration:none;

	font-weight:bold;

	margin:0 0 0 12px;

	text-align:center;

	padding-top:4px;

	color: #606060;

    border: solid 1px #b7b7b7;

    background: #fff;

    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));

    background: -moz-linear-gradient(top,  #fff,  #ededed);

    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');

	cursor:pointer;

	-webkit-border-radius: 2em;

    -moz-border-radius: 2em;

    border-radius: 2em;

margin-top:-3px;

}





.cat_box  {

	float:left;

	position:relative;

	width:300px;

	height:320px;	

	margin:15px 0 20px 20px;



	padding-bottom:15px;

	background-color:#eeeeee;

	   -webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.3);

    -moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.3);

    box-shadow:0 0 5px rgba(0, 0, 0, 0.3);

    -moz-border-radius:2px / 100px;

  

    border-radius: 18px 18px 18px 18px;

  

	

}







.box_cartprice {

	

	float:left;

	width:95%;

	margin:0px 0 20px 20px;



	padding-bottom:15px;

	background-color:#eee;

	   -webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.3);

    -moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.3);

    box-shadow:0 0 5px rgba(0, 0, 0, 0.3);

    -moz-border-radius:2px / 100px;

  

    border-radius: 18px 18px 18px 18px;

	outline:none;

		

	   

}

.box_cartprice  p{

	color:#00008C;

	font-size:18px;

	font-weight:bold;

	text-align:center;

	margin-top:15px;

	

}

.box_cartprice  span{

display:block;

	float:left;

	font-size:14px;

	width:700px;

	text-align:left;

	line-height:25px;



}

.box_cartprice  span1{

        display:block;

        margin-right:0px;

	font-size:14px;

	width:700px;

	text-align:left;

	line-height:25px;

	margin-top:50px;

}



#imgwrap{

float:left;

width:220px;

display:block;

}



.box_cartprice  span2{

	

	float:left;

	position:relative;

	margin:15px 0 20px 80px;

	font-size:14px;

	font-weight:bold;

}

.box_cartprice  select{

	

	float:left;

	width:190px;

	

	position:relative;

	margin:15px 0 20px 80px;

	font-size:14px;

	font-weight:bold;

}





.box_cartprice .cart_price{

	

	float:left;

	position:relative;

	display:block;

	margin:15px 0 40px 80px;

	font-size:14px;

	font-weight:bold;

}



.box_cartprice  img{

	

	

	display:block;

	width:150px;

	height:205px;

	margin:20px 5px 20px 20px;

	   

}



.cat_box p {

	width:100%;

	height:40px;

	text-align:center;

	font-weight:bold;

	font-size:16px;

	padding-top:10PX;

	color:#FFFFFF;

	background: url("../images/bg_top1.jpg") no-repeat scroll center top transparent;

	

		border-top-left-radius:18px;

	-webkit-border-top-left-radius:18px;

	-moz-border-top-left-radius:18px;

	-o-border-top-left-radius:18px;

			border-top-right-radius:18px;

	-webkit-border-top-right-radius:18px;

	-moz-border-top-right-radius:18px;

	-o-border-top-right-radius:18px;

}



.cat_box img {

	float:right;

	width:130px;

	height:170px;

	margin-right:80px;

}



.cat_box .box_details {

height:120px;

float:left;

position:absolute;

display:block;

padding:30px 0 0 15px;



}

.cat_box .box_details span{

	display:block;

	padding:5px;

	font-weight:bold;

}





.cat_box .categorysub,.viewcart,.box_cartprice a {

	float:left;

	width:100px;

	height:27px;

	text-decoration:none;

	font-weight:bold;

	margin:35px 0 0 100px;

	text-align:center;

	padding-top:4px;

	

	color: #606060;

    	border: solid 1px #b7b7b7;

    	background: #fff;

   	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));

    	background: -moz-linear-gradient(top,  #fff,  #ededed);

    	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');

	

	-webkit-border-radius: 2em;

    	-moz-border-radius: 2em;

    	border-radius: 2em;	

}





.box_cartprice a {

	

	display:block;

	margin:0 0 10px 130px;

	

	

}





.viewcart {

	position:absolute;

	margin:180px 0 0 100px;

}

.cat_box .categorysub:hover,.viewcart:hover,.box_cartprice a:hover,.shopingcart:hover{

	cursor:pointer;

    background: #ededed;

    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));

    background: -moz-linear-gradient(top,  #fff,  #dcdcdc);

    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');

}



/* Category Box desigining END */



#gen_details {





	margin-left:10px;

	height:100%;



}



#gen_details img{

	

	float:left;

	margin-left:10px;

	width:180px;

	height:300px;

}



#gen_details p{

	

	float:left;

	position:relative;

	width:480px;

	margin-left:30px;

	

}

#gen_details span{

	

	float:left;

	position:relative;

	

	margin-left:30px;

	

}





#showvideos table,#showquiz table,#showdownload table{

	width:100%;

}



#showvideos table tr,#showquiz table tr,#showdownload table tr {

	background: -moz-linear-gradient(center top , #fff, #fff) repeat scroll 0 0 transparent;

    border: 1px solid #EEEEEE;

    border-radius: 5px 5px 5px 5px;

    box-shadow: 0 1px 5px #BBBBBB;

    color: #4488F7;

   

    height: 40px;

    margin-left: 0;

    margin-top: 10px;

    width: 99.9%;

	

}

#showvideos table tr th,#showquiz table tr th,#showdownload table tr th{

	text-align:center;

	padding:10px;

	font-weight:bold;

	font-size:17px;

}

#showvideos table tr td,#showquiz table tr td,#showdownload table tr td{

	text-align:center;

	color:#000000;

}



#showvideos table tr td .videos,#showvideos table tr td .addnote,#showquiz table tr td .quizcategory,#showdownload table tr td .downloads{

	color:#3366CC;

}

table tr td .addnote{

margin-left:-90px;

}

#showvideos table tr td .videos{

	width:100px;

margin-left:70px;

}

#showvideos table tr td .videos:hover,#showvideos table tr td .addnote:hover,#showquiz table tr td .quizcategory:hover,#showdownload table tr td .downloads:hover{

	color:#000;

}



/* JQuery tab CSS ST */



.content-box 

{

	

	background: #fff;

}



.content-box-header 

{

	position:relative;

	display:block;

	background: #e5e5e5 url('../images/bg-content-box.gif') top left repeat-x;

    height: 48px;

}

.addnote img{



}

.videos img{

width:100px;

}

.content-box-header h3 

{

	padding: 12px 15px 10px;

	float: left;

}



ul.content-box-tabs 

{

	float: left;

	padding: 12px 10px 0 0 !important;

	margin: 0 !important;

}



ul.content-box-tabs li 

{

	float: left;

	margin: 0;

	padding: 0 !important;

	background-image: none !important;

}



                

ul.content-box-tabs li a 

{
  color: #fff;
  padding: 2px 10px;
  display: block;
  margin: 1px;
  border-bottom: 0;
  font-family: 'open_sansbold';
}

ul.content-box-tabs li a:hover {color: #f7941d;}
#back 

{

	float:right;

	cursor:pointer;

	color: #333;

	padding: 18px 10px;

	display: block;

	border-bottom: 0;

}



ul.content-box-tabs li a:hover 

{

	color:#003399;

}              

                

ul.content-box-tabs li a.current 

{

	background: #fff;

	border: 1px solid #ccc;

	border-bottom: 0;

	margin: 0;

}



.content-box-content 

{

	padding: 20px;

	font-size: 13px;

	border-top: 1px solid #ccc;

}

				

.content-box, .content-box-header, ul.content-box-tabs li a.current, .shortcut-button, .notification 

{

	-moz-border-radius: 6px;

	-webkit-border-radius: 6px;

	border-radius: 6px;

}



.content-box-header 

{

	-moz-border-radius-bottomleft: 0;

	-moz-border-radius-bottomright: 0;

	-webkit-border-bottom-left-radius: 0;

	-webkit-border-bottom-right-radius: 0;

	border-bottom-left-radius: 0;

	border-bottom-right-radius: 0;

}

				

.closed-box .content-box-header 

{

	-moz-border-radius-bottomleft: 6px;

	-moz-border-radius-bottomright: 6px;

	-webkit-border-bottom-left-radius: 6px;

	-webkit-border-bottom-right-radius: 6px;

	border-bottom-left-radius: 6px;

	border-bottom-right-radius: 6px;

}



ul.content-box-tabs li a.current 

{

	-moz-border-radius-bottomleft: 0;

	-moz-border-radius-bottomright: 0;

	-webkit-border-bottom-left-radius: 0;

	-webkit-border-bottom-right-radius: 0;

	border-bottom-left-radius: 0;

	border-bottom-right-radius: 0;

}                



/* JQuery tab CSS EN */

.video1 {

border:2px solid #fff;

margin-top:10px;



border-radius:2px;

-webkit-border-radius:2px;

-moz-border-radius:2px;

-o-border-radius:2px;

-khtml-border-radius:2px;

-webkit-box-shadow:#888 0 1px 5px;

-moz-box-shadow:#888 0 1px 5px;

box-shadow:#888 0 1px 5px;

height:25px;

width:200px;

cursor:pointer;	

text-align: center;



}



.img1 {

border:2px solid #fff;

margin-top:12px;

margin-left:20px;

border-radius:2px;

-webkit-border-radius:2px;

-moz-border-radius:2px;

-o-border-radius:2px;

-khtml-border-radius:2px;

-webkit-box-shadow:#888 0 1px 5px;

-moz-box-shadow:#888 0 1px 5px;

box-shadow:#888 0 1px 5px;

height:80px;

width:80px;

cursor:pointer;	

}



.img2 {

border:2px solid #fff;

margin-top:12px;

margin-left:20px;

border-radius:2px;

-webkit-border-radius:2px;

-moz-border-radius:2px;

-o-border-radius:2px;

-khtml-border-radius:2px;

-webkit-box-shadow:#888 0 1px 5px;

-moz-box-shadow:#888 0 1px 5px;

box-shadow:#888 0 1px 5px;

height:80px;

width:80px;



}





.item_box{

text-align:center;

margin-top:8px;

font-weight:600;

height:160px;}



.ul-catbox

{

list-style:disc;

color:#d60507;

padding-left:25px;

}



.item_box li {

margin:5px;

margin-top:15px;

text-align:left;

padding-left:5px;

}



.item_box li a{

text-decoration:none;

color:#000000;

}



.item_box li a:hover{

color:#004070;

}



.ccol1 {width:576px}

.cbox {background:url(../images/box_repeat.gif) center repeat-y} 

.cbox_bot {background:url(../images/box_bot.gif) center bottom no-repeat}

.cbox_top {background:#000066 center top no-repeat;width:100%}

.cbox .pad {padding:0 26px;padding-bottom:23px}

.cbox h2 {font-size:24px;line-height:1.2em;color:#fff;padding:10px 0 22px 0}

.cbox h2.center {font-size:30px;line-height:1.2em;padding:4px 0 26px 0;letter-spacing:-1px}

.cbox .button {background:url(../images/button2_bg.gif) top repeat-x}

.cbox .button span {background:url(../images/button2_left.gif) top left no-repeat}

.cbox .button span span {background:url(../images/button2_right.gif) top right no-repeat}













.shopall2 span5{

float:left;

display:block;

color:#000066;

font-size:15px;

text-shadow:0px 1px 1px #555;

font-weight:bold;

}

.shopall2 span5 select{

margin-left:12px;

font-size:13px;

outline:none;

height:30px;

}

.shopall2 .cart_price{



display:block;

background:#000;

padding:8px;

padding-top:3px;

margin-left:10px;

height:18px;

background: url("../images/bg_top1.jpg") no-repeat scroll center top transparent;

   

    color: #FFFFFF;

    font-size: 13px;

    font-weight: bold;

border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);}





.shopall2 a{

	width:140px;

	height:27px;

	text-decoration:none;

	font-weight:bold;

	margin:0 0 0 15px;

	text-align:center;

	padding-top:4px;

	color: #606060;

    border: solid 1px #b7b7b7;

    background: #fff;

    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));

    background: -moz-linear-gradient(top,  #fff,  #ededed);

    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');

	cursor:pointer;

	-webkit-border-radius: 2em;

    -moz-border-radius: 2em;

    border-radius: 2em;

	margin-top:12px;

}







#textcontainer p{

        color:#000066;

	font-size:12px;

	text-align:left;

margin:5px;

padding:0px;

	

}



.toptopics{

        color:#000066;

	font-size:14px;

        font-weight:bold;

}



.topics{

        color:#000066;

	font-size:14px;

        font-weight:bold;

}



#topicscontainer ul{list-style:disc; margin:0; padding:0;}

#topicscontainer ul li{margin:0 0 0 25px; padding:6px 0 5px 25px; font-size:12px; color:#000066;}



#require{margin-left:-12px;}



#require .text{color:#000066;

	font-size:12px;

        font-weight:bold;margin-left:15px;}



#require .text span{color:#000066;

	font-size:12px;

        font-weight:bold;padding-left:5px;}

#zoomphoto{

    position: fixed;

    top: 10%;

    left: 35%;

}



.prevphoto img,.nextphoto img

{

width:100px;

height:120px;

z-index:55555;

}



.prevphoto

{

 position: absolute;	

    top: 40%;

    left: -65px;

	cursor:pointer;

}

.nextphoto

{

	position: absolute;

    top: 40%;

	right: -66px;

	cursor:pointer;

	

}

#zoomvideo{



    position: fixed;

    top: 8%;

    left: 18%;



}